跳至主內容

VMWare 產品多個漏洞

發佈日期: 2021年07月14日 1028 觀看次數

風險: 中度風險

類型: 操作系統 - 網絡操作系統

類型: 網絡操作系統

於 VMware 產品發現多個漏洞,遠端攻擊者可利用這些漏洞,於目標系統觸發繞過保安限制及阻斷服務。


影響

  • 繞過保安限制
  • 阻斷服務

受影響之系統或技術

  • VMware ESXi 6.5、 6.7 及 7.0 版本
  • VMware Cloud Foundation 3.x 及 4.x 版本

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

 


漏洞識別碼


資料來源


相關連結